@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 98%;
	clear: both;
	padding: 0 1% 0 1%;
}
#products{
	min-height:450px;
	width: 100%;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}
#headline{
	background-image: url(dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 20px;
	width: 200px;
	padding-left: 20px;
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: bold;
	color: #249fff;
	margin: 4px 0;
	margin-bottom: 20px;
}
#headline span{
	font-size: 15px;
	color: #cc5252;
}

#button{
	float: left;
	height: 28px;
	width: auto;
	margin-bottom: 20px;
}
#button > a{
	padding: 4px 9px 4px 6px;
    color: #000;
    padding-left: 27px;
    position: relative;
    background: linear-gradient(179deg, #f7f7f7, #d7d7d7);
    border-radius: 5px;
    box-shadow: 0px 3px 6px #ddd;
    border: 1px solid #c1c1c1;
    font-size: 14px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    margin-right: 6px;
    margin-bottom: 5px;
    display: inline;
    text-decoration: unset;
	transition: all .3s ease;
}
#button > a:hover{
	opacity: 0.7;
}
#button > a:before{
	content: "";
    background-image: url(pic-icon.svg);
    width: 21px;
    height: 28px;
    position: absolute;
    left: 3px;
    top: 2px;

}
